/*
general parameters
*/
* {
  box-sizing: border-box;
}

html, body {
	margin: 0;
	padding: 0;
}

fieldset {
	border: 0;
}

body {
	height: 100%;
	width: 100%;  
}

body {
    background:#fff;
    font:16px "Open Sans", sans-serif;
    font-weight: 300;
    color: #424242;
}

a {
	color:#424242;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

img {
	padding: 7px;
	margin: 0;
}

a img {
    border:none;
}

.clr {
    clear:both;
}

.container-in {
	width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.fullwidth {
	width: 100%;
	padding: 0;
}

.leftright {
	width: 50%;
	padding: 0;
}

.left, .right {
	width: 66%;
	padding: 0;
}

.sides2 {
	width: 25%;
	padding: 0;
}

.sides1 {
	width: 33%;
	padding: 0;
}

/*
top (user?)menu parameters
*/
#top1 {
	background-color: #93A221;
}

#logo {
	background-color: #93A221;
	float: left;
	width: 20%;
	height: 120px;
	display: flex;
	align-items: center
}

#logo img {
	border:none;
	max-width: 250px;
	padding-left: 0;
}

#header-c {
	float: left;
	width: 30%;
	margin-top: 20px;
	height: 120px;
	display: flex;
	align-items: center
}

#header-c table td {
	padding-bottom: 0px;
	color: #fff;
}

#header-c table td a {
	color: #fff;
}

#header-c tr:nth-child(even){
	background-color: #93A221
}

#header-d {
	float: right;
	width: 20%;
	/*padding: 5px 0px 10px 0px;
	text-align: center;*/
	height: 120px;
	display: flex;
	align-items: center
}

#header-d img {
	padding-right: 0;
	max-width: 100%;
}

#header-e {
	float: right;
	width: 30%;
	height: 120px;
	display: flex;
	align-items: center
}
#header-e div.mod_search221 input[type="search"] {
  width: 80%;
  font-size: 18px;
}

/* START - main menu css for wdi-res-menu - START*/

#main-menu {
	background-color: #93A221;
	padding-bottom: 40px;
	margin: 0px 0px 0px 0px;
}

#main-menu a {
	height: 55px;
	padding-left: 22px;
	padding-right: 22px;
	text-shadow: 1px 1px 2px black;
	transition: all 0.8s ease;
}

#main-menu span.opener {
	display: none;
}

#main-menu li a, #main-menu li span.separator, #main-menu li span.navHeader {
    border-bottom: medium none;
    border-left: 1px solid #8A108D;
	border-right:  0;
	text-align: center;
}

#main-menu a:hover, #main-menu li.active > a, #main-menu li > span.separator:hover {
    background-color: #8A108D;
    color: #ffffff;
}

#main-menu li:last-of-type a {
	border-right: 1px solid #8A108D;
}

#main-menu li li > a {
    border-top: 1px solid #8A108D;
	border-left: 0;
}

#main-menu li li:last-of-type a {
	border-right: 0;
}

/* END - main menu css for wdi-res-menu - END*/


#showcase {
	background-color: #fff;
	padding: 0px 0px 40px 0px;
}

#showcase img {
	padding: 0;
	vertical-align: bottom;
}


#breadcrumb {
	padding: 15px 0px;
}

#breadcrumb li[itemprop="itemListElement"] {
	margin-top: -1px;
	padding: 0;
}

#breadcrumb li[itemprop="itemListElement"]:last-of-type {
	margin-top: 0px;
	padding: 0;
}

#breadcrumb span.divider img {
	padding-bottom: 2px;
}

#showcase1 {
	background-color: #436280;
	padding: 40px 0px 40px 0px;
	margin: 0px;
}

#showcase1 .moduletable {
    float: left;
	width: 25%;
    padding: 0px;
	margin: 0px;
}

#showcase1 .moduletable img {
	padding: 0;
	transition: all 0.8s ease;
	max-width: 100%;
}

#showcase1 img:hover{
	transform: rotate(5deg);
	border: 1px solid #000;
	box-shadow: 4px 4px 2px #000;
}

#showcase1 p > a > img {
	margin-top: 10px;
}

#showcase1 p > a > img:hover {
	border: 0;
	transform: rotate(0deg);
	transform: scale3d(1.1, 1.1,1);
}


#top-left {
	float: left;
	width: 50%;
	padding-top: 40px;
	padding-bottom: 40px;
}

#top-right {
	float: right;
	width: 50%;
	margin:0;
	padding-top: 40px;
	padding-bottom: 40px;
}

#top-right h3, #top-left h3 {
	text-align: center;
	color: #93A221;
	text-shadow: none;
}

#socmain {
	padding-top: 7px;
}

#socimg {
	width: 50%;
	float: left;
}

#socimg img {
	max-width: 100%;
	padding: 0;
}

#soclink {
	width: 50%;
	float: right;
}

#soclink h4 {
	padding: 5px 0px;
}

#soclink h4 a {
	font-size: 16px;
}

#top-right img {
	transition: all 0.8s ease;
	max-width: 100%;
}

#top-right a > img {
	padding: 0;
}

#top-right p > a > img:hover {
	border: 0;
	transform: scale3d(1.05, 1.05, 1);
	border: 1px solid #000;
	box-shadow: 4px 4px 2px #000;
}

#top-4mod {
	padding-bottom: 40px;
}

#top-4mod h3 {
	text-align: center;
	background: #436280;
	padding: 10px 0px;
	margin-bottom: 20px;
	width: 100%;
	color: #fff;
}

#top-4mod .moduletable {
	float: left;
	width: 25%;
}

#top-4mod .moduletable img {
	transition: all 0.8s ease;
	max-width: 98%;
	height: auto;
	margin: 1%;
}

#top-4mod a > img {
	padding: 0;
}

#top-4mod p > a > img:hover {
	border: 0;
	transform: scale3d(1.05, 1.05, 1);
	border: 1px solid #000;
	box-shadow: 4px 4px 2px #000;
}

/*START Main Content with R & L Column */
#side_right {
	float: right;
	padding: 5px 10px;
}

#side_left {
	float: left;
	padding: 5px 10px;
}

#side_right .moduletable, #side_left .moduletable {
	margin: 0px 0px 20px 0px;
}

#side_right h3, #side_left h3 {
	text-align: center;
	background: #436280;
	width: 100%;
	color: #fff;
}

#content {
	float: left;
}

#side_left img, #side_right img {
	padding: 0;
	margin: 0;
	max-width: 100%;
	display: block;
	transition: all 0.8s ease;
}

#content img {
	max-width: 100%;
	padding: 0;
	margin: 0;
	display: block;
	transition: all 0.8s ease;
}

#side_left p > a > img:hover, #side_right p > a > img:hover {
	border: 0;
	transform: scale3d(1.05, 1.05, 1);
	border: 1px solid #000;
	box-shadow: 4px 4px 2px #000;
}

#content h3.ju-tabs-accordion-title {
	 text-shadow: none;
}

#content h3.active, #content h3.ju-tabs-accordion-title:hover {
	 color: #93A221;
}

/*END Main Content with R & L Column */

#showcase2 {
	background: #436280;
	padding: 0px 0px 60px 0px;
	margin-bottom: 0px;
}

#showcase2 .picture {
	padding: 0px;
	margin: 0px;
}

#showcase2 .picture img {
	background:#fff;
	border: 0;
}

#showcase2 .picture h4 {
	background: #436280;
	padding: 20px 0px;
	color: #fff;
	font-size: 20px;
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 40px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#showcase2 img {
	width: 100%;
	padding: 0;
	vertical-align: bottom;
}

#showcase2 .backtext {
	background: #436280;
	color: #fff;
	border: 1px solid #fff;
	overflow: hidden;
}

#showcase2 .backtext h4 {
	color: #fff;
	padding: 10px 0;
}

#showcase2 .backtext button {
	background: #fff;
	border-radius: 10px;
	border: none;
	color: #436280;
	cursor:pointer;
	font-size: 15px;
	padding: 10px 25px;
	display: block;
	margin: 20px auto;
}

#bottom-a {
	padding: 40px 0px;
}

#bottom-a img {
	max-width: 100%;
}

#bottom-b {
      background: #436280;
      color: #dbe4ed;
	  margin: 0;
	  padding: 20px 0px;
}

#bottom-b .moduletable {
    float: left;
	width: 33.3%;
    padding: 0;
	margin-right: 0px;
}

#bottom-b .moduletable img {
	max-width: 100%;
}

#footer {
      background: #0B3448;
      color: #fff;
      overflow: hidden;
}

/*
#bottom3 {
      background: #436280;
      color: #dbe4ed;
	  margin: 0;
}

#bottom3 .moduletable {
    float: left;
	width: 31%;
    padding: 20px 0;
	margin-right: 0px;
}

#bottom3 .moduletable h3 {
	text-align: center;
	font-weight: 600;
}

#bottom3 h3 {
	color:#dbe4ed;
}

#bottom3 div.moduletable:last-of-type {
    margin-right: 0;
}

#bottom3 ul.menu,
#bottom3 ul.menu li {
      margin: 0;
      padding: 0;
      list-style: none;
}

#bottom3 ul.menu li a {
      color: #fff;
      padding: 10px 20px;
      border-bottom: 1px solid #a3bad2;
      display: block;
      text-decoration: none;
      font-size: 12px;
      text-transform: uppercase;
      transition: background 0.4s;
}

#bottom3 ul.menu li a:hover {
      background: #a3bad2;
}
*/


/* JOOMLA CONTACT FORM*/
div.contact h3, div.contact legend {
	display: none;
}

div.contact-form {
      margin: 0 auto;
      width:100% !important;
}

div.contact-form input[type=text],
div.contact-form input[type=email],
div.contact-form textarea {
      width: 100% !important;
      padding: 5px;
	  border: 1px solid #93A221;
}

div.contact-form input[type=text]:hover,
div.contact-form input[type=email]:hover,
div.contact-form textarea:hover {
	  border: 2px solid #8A108D;
}

div.contact-form input[type=text]:focus,
div.contact-form input[type=email]:focus,
div.contact-form textarea:focus {
	  border: 2px solid #8A108D;
}

div.contact-form .control-group {
      margin-bottom: 10px;
}

button[class="btn btn-primary validate"] {
  background:#93A221;
  border-radius: 10px;
  border: none;
  color: #fff;
  text-shadow: 1px 1px 2px black;
  font-size: 15px;
  padding: 10px 25px;
  display: block;
  margin: 20px 0 20px;
  transition: all 0.8s ease;
}
button[class="btn btn-primary validate"]:hover {
  cursor:pointer;
  background:#8A108D;
  transform: scale3d(1.2, 1.2, 1);
}

div.control-label label[id=jform_spacer-lbl] {
	display: none;
}

div.contact-miscinfo {
		width: 100%;
}

div.contact h2 {
	border-bottom: 1px solid #93A221;
}

div[id="con-info"] {
	float: left;
	width: 50%;
}

div[id="con-info"] p {
	font-size: 18px:
}

div[id="con-map"] {
	float: right;
	width: 50%;
}

/* END JOOMLA CONTACT FORM END*/
/*
gener joomla parameters
*/
/*
page pagination
*/

.pagination span, .pagination span a:hover {
	color: #999;
	background-color: #f5f5f5;
}

span.pagenav {
	color: #fff;
	background: #436280;
}

.pagination-start span.pagenav, .pagination-prev span.pagenav, .pagination-end span.pagenav, .pagination-next span.pagenav {
	background-color: #f2f2f2;
	color: #444;
}

.pagenav {
	text-align: right;
}

.pagenav ul {
	display: inline-block;
	/*display: inline;*/
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 0;
}

.pagenav li {
	display: inline;
	margin: 0;
	padding: 0;
}

.pagenav a,span.pagenav {
	padding: 0 14px;
	margin: 0;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0 solid #ddd;
	display: inline-block;
	line-height: 1.9em;
}

.pagenav li:first-child a,.pagination-start span {
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	border-left: solid 1px #ddd;
}

.pagenav li:last-child a,.pagination-end span {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.pagination ul {
	margin: 10px 10px 10px 0;
	padding: 0;
}

.pagination li {
	display: inline;
}

.pagination a {
	padding: 0 14px;
	line-height: 2em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0 solid #ddd;
	display: inline-block;
}

.pagination .active a {
	cursor: default;
}

.pagination span,.pagination span  a:hover {
	cursor: default;
	padding: 0 14px;
	line-height: 2em;
}

.pagination li:first-child a {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.pagination li:last-child a {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

/*
tooltips in pagination
*/

.tooltip-inner {
  display: none;
}

/*
popover in hasPopover , category list, contact
*/

.popover-content, .popover-title {
    display: none;
}

/*
pager
*/

.item-page .pager a {
    color: #000;
}

.item-page .pager {
	margin-left: -40px;
	margin-right: 5px;
}

.pager .next > a, .pager .next > span {
    float: right;
}
.pager .previous > a, .pager .previous > span {
    float: left;
}
.pager li > a, .pager li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 14px;
	margin-bottom: 5px;
}
/*START breadcrumbs START */
ul.breadcrumb,
ul.breadcrumb li {
     /* margin: 0;*/
      padding: 0;
      list-style: none;
}

ul.breadcrumb {
      margin: 10px 0;
      overflow: hidden;
}

ul.breadcrumb li {
      float: left;
}

/*END breadcrumbs END */
/*
article page details (author, created, ...
*/

dt {
	display: none;
}

dl {
	display: block;
	width: 100%;
	margin: 0;
	list-style-type: none;
	text-align: center;
	float: left;
}

dl dd {
	margin: 5px 15px 5px 0px;
	text-transform: uppercase;
	float: left;
}

/*
END  article page details (author, created, ...
*/

/*START SEARCH PAGE START*/

dl.search-results {
}

dt.result-title {
	display: block;
	float: left;
}

dt.result-title a {
	color: #93A221;
}

dt.result-title a:hover {
	color: #8A108D;
}

dd.result-category {
	float: left !important;
	display: block !important;
}

dd.result-category > span.small {
	text-align: left;
	font-weight: 600;
}


dd.result-text {
	text-align: left;
	display: block;
}

/*END SEARCH PAGE END*/

/*START BLOG START*/

.blog {
      float: left;
}

#content h1, .blog .subheading-category {
      font-size: 38px !important;
      font-weight: bold;
}

#content p.readmore {
	border-bottom: 1px solid #93A221;
}

#content p.readmore a {
	color: #93A221;
	font-weight: bold;
}

#content p.readmore a:hover {
	color: #8A108D;
	text-decoration: none;
}

.blog div.items-row.cols-2 .span6 {
      float: left;
      margin-right: 100px;
      width: 40%;
}

.blog div.items-row.cols-2 .span6 p {
	width: 100%;
}

.blog div.items-row.cols-2 .span6 p > span:first-of-type {
	color: #93A221;
	font-size: 20px;
	text-shadow: 1px 1px 1px black;
}

.blog div.items-row.cols-2 .span6:last-of-type {
      margin-right: 0;
}

.blog div.items-row.cols-2.clearfix {
     clear: both;
}

.items-more {
      clear: both;
}

/*END BLOG END*/

/*START LIST START*/

#content .category-list{
	margin-top: 5px;
}

.category-list thead th {
	background: #436280;
	padding: 2px 0px 1px;
}

.category-list thead th a{
	margin:0;
	padding-left: 20px;
    font-weight:normal;
	color: #fff;
	font-size: 20px;
	text-shadow: 1px 1px 2px black;
}

/*END LIST END*/